body{
    background-color: rgb(246,246,246);
}
.ruler{
    width: 100%;
    border: 2px solid #fd0c40;
    margin: 8px 0;
}
.groub-title{
    position: relative;
}
.groub-title h2{
    font-family: 'Koulen', cursive;
    font-size: 18px;
    color: #fff;
    
    background-color: #4214fb;
    position: absolute;
    font-family: 'Battambang', cursive;
    font-size: 16px;
    padding: 10px 10px;
    top:0px;
    right: 20px;
}
.groub-title #lable1{
    font-family: 'Koulen', cursive;
    font-size: 18px;
    color: #2b08f7;
    padding: 5px 0;
}
/* .content-container{
    
    height: 1500px;
    
} */
.content-container .box-news{
    width: 100%;
    /* background-color: aqua; */
    margin: 0;
    padding: 0;
}
.content-container .box-news .box1{
    width: 100%;
    height:550px;
    /* background-color: brown; */
    float: left;
    /* position: relative; */
    /* margin-right: 5px;
    margin-top: 5px; */
    box-sizing: border-box;
    padding: 5px 5px;
    margin-right: 0px;
    /* box-shadow: 1px 1px 5px rgb(87, 80, 80); */
}
.content-container .box-news .box1 img{
    width: 100%;
    height: 55%;
    object-fit: cover;

}
.content-container .box-news .box1 h1{
    font-family: 'Bayon', sans-serif;
    font-size: 18px;
    color: #2b08f7;
    padding: 10px 5px;
}
.content-container .box-news .box1 p{
    font-family: 'Battambang', cursive;
    color: black;
    font-size: 12px;
    padding: 0px 5px;
}
.content-container .box-news .box1 h2{
    font-family: 'Battambang', cursive;
    color: black;
    font-size: 15px;
    padding: 0px 5px;
    line-height: 25px;
}

.content-container .box-news .box2{
    width: 100%;
    height: 500px;
    /* background-color: green; */
    float: left;
    /* margin-top: 5px; */
    padding: 5px 2px;
    
}

.content-container .box-news .box2 .box2-1{
    width:96%;
    height: 110px;
    box-shadow: 1px 1px 5px rgb(87, 80, 80);
    padding: 5px 5px;
    cursor: pointer;
    margin: 10px 10px;
}
.content-container .box-news .box2 .box2-1:hover h1{
    color: blue;
}

.content-container .box-news .box2 .box2-img{
    width: 37%;
    height: 100px;
    
}
.content-container .box-news .box2 .box2-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.content-container .box-news .box2 .box2-content{
    width: 63%;
    height: 120px;
}
.content-container .box-news .box2 .box2-content h1{
    font-family: 'Battambang', cursive;
    color: black;
    font-size: 15px;
    padding: 0px 3px;
    line-height: 25px;
}
.content-container .box-news .box2 .box2-content p{
    font-family: 'Battambang', cursive;
    color: black;
    font-size: 12px;
    padding: 0px 5px;
}
.side-bar{
    height: auto;
    /* background-color: #7a0d0d; */
}

.side-bar .img-iso img{
    width: 310px;
    height: 400px;
}
/* Responesive */
/* Large desktop */
@media (min-width: 991px) and (max-width: 1200px){
    .side-bar .img-iso img{
        width: 200px;
        height: 250px;
    }
    .side-bar .box .iframe{
        width: 200px;
        height: 110px;
    }

}
/* Portrait tablet to landcape and desktop */
@media (min-width: 768px) and (max-width: 991px){
    .content-container .box-news .box1{
        width: 100%;
    }
    .content-container .box-news .box1 img{
        width: 100%;
        height: 70%;
        object-fit: cover;
    
    }
    .content-container .box-news .box2{
        width: 100%;
        box-sizing: border-box;
    }
    .content-container .box-news .box2 .box2-img{
        width: 25%;
        height: 100px;
    }
}
/* landcape phone */
@media (min-width: 480px) and (max-width: 767px){
    
}
/* portrait phone */
@media (max-width: 480px){
    
}
.abc{
    clear: both;
}